Pkgcheck Warnings

  • All Versions
    • UnstableOnly
      for arch: [ arm64 ], all versions are unstable: [ 3.6.2-r1, 4.0.2-r1, 4.2.1-r2 ]
    • StableRequest
      slot(0) no change in 106 days for unstable keywords: [ ~amd64, ~x86 ]
    • RedundantVersion
      slot(0) keywords are overshadowed by version: 4.2.1-r2
    • DeprecatedDep
      DEPEND: deprecated dependency: media-sound/pulseaudio
    • PotentialStable
      slot(0), stabled arches: [ amd64, x86 ], potential: [ ~arm64 ]
    • DeprecatedDep
      RDEPEND: deprecated dependency: media-sound/pulseaudio
  • 9999
    • 4.2.1-r2
      • StableRequest
        slot(0) no change in 106 days for unstable keywords: [ ~amd64, ~x86 ]
    • 4.0.2-r1
      • RedundantVersion
        slot(0) keywords are overshadowed by version: 4.2.1-r2
    • 3.6.2-r1
      • DeprecatedDep
        DEPEND: deprecated dependency: media-sound/pulseaudio
      • PotentialStable
        slot(0), stabled arches: [ amd64, x86 ], potential: [ ~arm64 ]
      • DeprecatedDep
        RDEPEND: deprecated dependency: media-sound/pulseaudio

    Pkgcheck is used regularly to generate QA reports. Pkgcheck is a pkgcore-based QA utility for ebuild repos.